Mercury API
Gen2..::.Tari Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.Tari
Gen2 Tari Value
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Tari

    Public Enumeration Tari

    public enum class Tari

Members

Member | Description
--- | ---
TARI_25US | Tari = 25us
TARI_12_5US | Tari = 12.5us
TARI_6_25US | Tari = 6.25us

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)